.influencer_image{
  margin-left:-15px;
}
.layout-content-body {
   -webkit-animation-name: none;
    -o-animation-name: none;
    animation-name: none;
}
.layout-sidebar-collapsed .influencer_image{
  margin-left:0px;
}

.sidenav-toggler {
  margin-left:-65px;
}
.sidenav-toggler.collapsed {
  margin-left:-15px;
}
/* Jquery Tables */
.divtable .tr {
  overflow: hidden;
  clear: both;
  border-bottom: 1px solid #1D1E26;
  border-top: solid 1px #2B2D37;
}

.divtable .th,
.divtable .td {
  padding: 12px 10px;
  float: left;
}

.divtable .btn{
  margin-bottom:7px;
}

.divtable .th { font-weight: bold; }

.divtable input { width:95%; }
.divtable span { width:95%; }

.bounty { width: 22%; }

.status { width: 8%; }

.bcreate .bounty { width: 38%; }

.amount { width: 12%; }

.tamount { width: 8%; }

.message { width: 20%; }

.fail { width: 20%; }

.place { width: 10%; }


.bounty-j { width: 20%; }

.message-j { width: 15%; }

.status-j { width: 10%; }

.joins-j { width: 10%; }

.tamount-j { width: 15%; }

.fail-j { width: 20%; }

.place-j { width: 10%; }


.user-jl { width: 20%; }

.amount-jl { width: 15%; }

.status-jl { width: 20%; }

.joined-jl { width: 20%; }

.message-jl { width: 25%; }

.votes-jl { width: 10%; }


.bounty-i { width: 12%; }

.created-i { width: 12%; }

.user-i { width: 10%; }

.message-i { width: 12%; }

.joins-i { width: 10%; }

.fail-i { width: 12%; }

.tamount-i { width: 10%; }

.promo-i { width: 8%; }

.actions-i { width: 14%; }


.message-m { width: 30%; }

.user-m { width: 10%; }

.created-m { width: 15%; }

.type-m { width: 10%; }

.amount-m { width: 10%; }

.bounty-m { width: 25%; }


.challenge-a { width: 40%; }

.message-a { width: 20%; }

.amount-a { width: 12%; }

.threshold-a { width: 15%; }

.action-a { width: 13%; }


.fail-f { width: 75%; }

.action-f { width: 25%; }

.name-sds { width: 21%; }
.img-sds { width: 20%; }
.amount-sds { width: 20%; }
.volume-sds { width: 13%; }
.preview-sds { width: 13%; }
.actions-sds { width: 13%; }

.command-gbc { width: 40%; }
.cost-gbc { width: 10%; }
.desc-gbc { width: 50%; }

.name-o { width: 25%; }

.url-o { width: 75%; }

.desc-u { width: 35%; }

.url-u { width: 65%; }

.url-u .icon { cursor: pointer; display: inline; padding-right: 5px; }
.url-u .icon:hover { color: #00aced; }

.fan-w { width: 25%; }

.bounties-w { width: 15%; }

.other-w { width: 15%; }

.total-w { width: 15%; }

.sound-w { width: 15%; text-align: center;}

.note-w { width: 15%; text-align: center;}

.obs-w { width: 10%; text-align: center;}

.summoner-g { width: 10%; }

.level-g { width: 10%; }

.role-g { width: 10%; }

.champion-g { width: 10%; }

.skin-g { width: 10%; }

.roleb-g { width: 10%; }

.championb-g { width: 10%; }

.skinb-g { width: 10%; }

.rank-g { width: 10%; }

.actions-g { width: 10%; }

.gsummary-r { width: 33%; }


.date-gv { width: 20%; }

.fan-gv { width: 15%; }

.message-gv { width: 30%; }

.channel-gv { width: 20%; }

.amount-gv { width: 15%; }



.votes-s { width: 25%; }

.user-s { width: 25%; }

.challenge-s { width: 25%; }

.action-s { width: 25%; }


.toggle-ae { width: 25%; }
.desc-ae { width: 45%; }
.label-ae { width: 15%; }
.input-ae { width: 15%; }

.icon-b { width: 8%; }
.state-b { width: 10%; }
.command-b { width: 15%; }
.gcd-b { width: 8%; }
.pcd-b { width: 8%; }
.description-b {width: 51%; }
.gpcd-b {width: 40%; }

// .static-commands .tr { align-items: center; align-content: center; display: flex; }
.static-commands .state-b {
  }
.static-commands .icon-b {
  width: 10%;
  }
.static-commands .description-b {
  width: 38%;
}
.static-commands .command-b {
  width: 14%;
}

.static-commands .icon-lg { font-size: 2.4em; }
.static-commands span { width: auto; }

.chest-gi {width:40%;}
.whisper-gi {width:40%;}
.action-gi {width:20%;}

.toggle-td {
    min-width:70px;
    width: 30%;
}

@media (max-width: 767px) {

.accordion-xs .headings { display: none; }

.accordion-xs .tr { border-bottom-color: #1D1E26; }

.accordion-xs .th,
 .accordion-xs .td {
  float: none;
  width: auto;
  padding: 0;
}

.accordion-xs .accordion-xs-toggle {
  background-color: #353947;
  color: #fff;
  padding: 10px;
  cursor: pointer;
}

.accordion-xs .accordion-xs-toggle:hover { background-color: #575d74; }

.accordion-xs .accordion-xs-toggle:after {
  content: '\2b';
  float: right;
}

.accordion-xs .accordion-xs-toggle.collapsed:after { content: '\2212'; }

.accordion-xs-collapse .inner { padding: 10px; }


.accordion-xs-collapse .td:before { font-weight: bold; }


.accordion-xs-collapse .fan-gv:before { content: 'Fan: '; }

.accordion-xs-collapse .message-gv:before { content: 'Message: '; }

.accordion-xs-collapse .channel-gv:before { content: 'Channel Perks: '; }

.accordion-xs-collapse .amount-gv:before { content: 'Amount: '; }


.accordion-xs-collapse .message:before { content: 'Message: '; }

.accordion-xs-collapse .status:before { content: 'Status: '; }

.accordion-xs-collapse .amount:before { content: 'Your Amount: '; }

.accordion-xs-collapse .tamount-i:before { content: 'Total Amt: '; }

.accordion-xs-collapse .promo-i:before { content: 'Promo Amt: '; }

.accordion-xs-collapse .actions-i:before { content: 'Actions: '; }

.accordion-xs-collapse .tamount:before { content: 'Total Amount: '; }

.accordion-xs-collapse .fail:before { content: 'Fail Condition: '; }

.accordion-xs-collapse .created-i:before { content: 'Created: '; }

.accordion-xs-collapse .user-i:before { content: 'User: '; }

.accordion-xs-collapse .amount-i:before { content: 'Amount: '; }

.accordion-xs-collapse .message-i:before { content: 'Message: '; }

.accordion-xs-collapse .joins-i:before { content: 'Joins: '; }

.accordion-xs-collapse .fail-i:before { content: 'Fail Condition: '; }

.accordion-xs-collapse .user-m:before { content: 'User: '; }

.accordion-xs-collapse .created-m:before { content: 'Date/Time: '; }

.accordion-xs-collapse .type-m:before { content: 'Type: '; }

.accordion-xs-collapse .amount-m:before { content: 'Amount: '; }

.accordion-xs-collapse .bounty-m:before { content: 'Challenge: '; }

.accordion-xs-collapse .tamount-j:before { content: 'Total Amount: '; }

.accordion-xs-collapse .message-j:before { content: 'Message: '; }

.accordion-xs-collapse .status-j:before { content: 'Status: '; }

.accordion-xs-collapse .joins-j:before { content: 'Joins: '; }

.accordion-xs-collapse .fail-j:before { content: 'Fail Condition: '; }

.accordion-xs-collapse .bounties-w:before { content: 'Bounties: '; }

.accordion-xs-collapse .other-w:before { content: 'Other Donations: '; }

.accordion-xs-collapse .total-w:before { content: 'Total Amount: '; }

.accordion-xs-collapse .sound-w:before { content: 'Sound: '; }

.accordion-xs-collapse .note-w:before { content: 'Note: '; }

.accordion-xs-collapse .obs-w:before { content: 'OBS: '; }



.accordion-xs .accordion-xs-toggle:after {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: 400;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
}
}

/* Custom CSS */
.twitch        {position:relative;}
.twitch .ratio {display:block;width:100%;height:auto;}
.twitch iframe {position:absolute;top:0;left:0;width:100%; height:100%;}

.bounty-form {padding-bottom:25px;}
#header{padding-bottom:0px;}
#bounty_select{display: none;}
#custom-fail-condition-container{display: none;}

.slide-out-div {
  width: 400px;
  background: #ccc;
  border: 1px solid #29216d;
}

#list-bounties h2{color:#2e6da4;}
.bounty-form.odd{background-color:#eee;}

.fail .tooltip-inner {
    white-space:pre;
    max-width:none;
    text-align:left;
}
.blink_me.active{color:green;font-weight: bold;}
.blink_me {
    -webkit-animation-name: blinker;
    -webkit-animation-duration: 1s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;

    -moz-animation-name: blinker;
    -moz-animation-duration: 1s;
    -moz-animation-timing-function: linear;
    -moz-animation-iteration-count: infinite;

    animation-name: blinker;
    animation-duration: 1s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}

@-moz-keyframes blinker {
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

@-webkit-keyframes blinker {
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

@keyframes blinker {
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}


.divtable .tbody{
  background-color: #353947;
}

#list-bounties .divtable .tbody{
  max-height:500px;
}

label.error{
  color:red;
}
.paypal{
  width:90px;
  padding-bottom:4px;
}
.docs h2{
  color: #2e6da4;
}
.docs li{
  margin-bottom: 15px;
  list-style-type: disc;
}
.feedback-container {
  display: none; /* @TODO: remove _vp_ 20160606 */
}
.survey_container{
  height: 300px;
  width: 100%;
}

#twitchUser{
  height:31px;
  padding-top:5px;
  padding-right:5px;
  vertical-align: middle;
  display: inline-block;
}

#errmessage{
  max-width: 600px;
  text-align: center;
  margin:100px auto;
}

.inf_settings input[type=submit]{
  max-width:250px;
}

.influencer h2 {
    color: #ffffff;
}
#fail_condition_select option:nth-child(2), #fail_condition_select option:nth-child(3),  #bounty_select option:nth-child(2){
    font-weight:bold;
}
.td{
   word-wrap: break-word;
   overflow: hidden;
}

.join_msg{
  color: #2e6da4;
  font-weight: bold;
}

#global_settings_form label{
  width: 100%;
}

.settings-form.form-group {
    display: flex;
    justify-content: space-between;
    align-items: baseline;
}

#memes, #suggest_memes, #memes_give {
  /* Prevent vertical gaps */
  line-height: 0;

  -webkit-column-count: 5;
  -webkit-column-gap:   0px;
  -moz-column-count:    5;
  -moz-column-gap:      0px;
  column-count:         5;
  column-gap:           0px;
  margin-top:10px;
}

#memes img, #suggest_memes img, #memes_give img{
  /* Just in case there are inline attributes */
  width: 100% !important;
  height: auto !important;
}

.meme-select{
  cursor: pointer;
}

@media (max-width: 1200px) {
  #memes, #suggest_memes, #memes_give {
  -moz-column-count:    5;
  -webkit-column-count: 5;
  column-count:         5;
  }
}
@media (max-width: 1000px) {
  #memes, #suggest_memes, #memes_give {
  -moz-column-count:    4;
  -webkit-column-count: 4;
  column-count:         4;
  }
}
@media (max-width: 800px) {
  #memes, #suggest_memes, #memes_give {
  -moz-column-count:    3;
  -webkit-column-count: 3;
  column-count:         3;
  }
}
@media (max-width: 400px) {
  #memes, #suggest_memes, #memes_give {
  -moz-column-count:    2;
  -webkit-column-count: 2;
  column-count:         2;
  }
}

#make-meme, #suggest_meme, #memes_give{
  display: none;
}

.meme_top_nav{
  margin-bottom:10px;
}
.meme_top_nav a{
  margin-right:15px;
}

#list-bounties a.linkShow {
    font-size:24px;
    font-weight: 300;
    color: #2e6da4;
    cursor: pointer;
}

#list-bounties a.linkShow.active {
  color:#f7941e;
}
#tableHeaders{
  font-size:24px;
    font-weight: 300;
    color: #2e6da4;
    margin: 15px 0;
}
#customBountyBtn{
  color: #222;
  display: inline-block;
  font-size:18px;
  background-color: #f8b500;
  border-color: #f8b500;
}

.joinGameFanBtn{
  color: #222;
  font-weight: bold;
  display: none;
  font-size:18px;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#c9de96+0,8ab66b+44,398235+100;Green+3D+%233 */
background: rgb(201,222,150); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(201,222,150,1) 0%, rgba(138,182,107,1) 44%, rgba(57,130,53,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(201,222,150,1) 0%,rgba(138,182,107,1) 44%,rgba(57,130,53,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(201,222,150,1) 0%,rgba(138,182,107,1) 44%,rgba(57,130,53,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c9de96', endColorstr='#398235',GradientType=0 ); /* IE6-9 */

}

.customBtn{
  color: #fff;
  font-weight: bold;
  display: inline-block;
  font-size:18px;
  margin-right: 15px;



}
/*
#my_bounties, #past_bounty, #join_game, #suggested_bounty{
  display: none;
}
*/
#create_bounty_form input, #join_bounty_form input, #suggested_bounty_form input, #final_message{
  width:90%;
  display: inline-block;
}
#create_bounty_form .form-group, #join_bounty_form .form-group{
  margin:15px 0 0 0;
}

.meme_bounty_btn{
  display: inline-block;
}
/*
.meme_bounty_btn img{
  border-radius: 5px;
  margin-top:-5px;
}
*/
#create_meme{
  display: none;
}
.meme_display{
  width:100%;
  max-width:300px;
}
#save-meme, #meme-back-btn{
  display: none;
  margin-top: 15px;
}
.table_meme{
  height: 100px;
  cursor: pointer;
}
.mg-textbox .col-md-2{
  display: none;
}
.mg-textbox .col-md-4{
  width:100%;
}
.mg-add-textbox, .mg-advanced-settings-toggle, .mg-toolbox-toggle{
  display: none !important;
}
.influencer .btn{
  margin-bottom: 5px;
}
.progress{
  margin-bottom: 0;
  height:15px;
}
.modal {
    /* ... */
    overflow-y: scroll;
}

#joined_bounty_list .tbody {
    max-height: 320px;
    overflow-y: scroll;
}
.bootstrap-tagsinput{
  width: 100%;
}
#list-pages{
  margin-top:20px;
}
.vote{
  font-size:20px;
}
.vote.fa-arrow-up{
  color: green;
}
.vote.fa-arrow-down{
  color: red;
}

#easy_buttons_options_div{
  display: none;
}
#easy_buttons_options_div_2{
  display: none;
}
#button_canvas{
  width: 320px;
  height: 92px;
}
#download_image_container{
  display: none;
}

.orange{
  color: #fab768;

}

.beta{
  color: #f7941e;
  top: -1em;
  font-size:.5em;
  font-family: 'Oleo Script', cursive;
  font-weight: bold;
}
.beta2{
  color: #f7941e;
  font-family: 'Oleo Script', cursive;
  font-weight: normal;
}
.new{
  font-size:1em;
  color: #f7941e;
  font-family: 'Oleo Script', cursive;
  font-weight: normal;
}
.btn{
  font-size: 14px;
  font-weight: 400;
}
.btn-sm{
  font-size: 14px;
  font-weight: 400;
}
#suggested_bounty_buttons{
  text-align:right;
  padding:10px 10px 0 10px;
  background:#242424;
}
@media (min-width: 767px) {
  #suggested_bounty_buttons{
    position: fixed;
    top:0;
    right:0;
    width:100%;
    z-index: 300;
    margin-top:50px;
  }
}
#suggested_bounty_buttons a, #suggested_bounty_buttons button{
  margin-bottom: 15px;
  margin-right:15px;
}
#create_threshold_container{
  display: none;
}
fieldset{
  border: 1px solid #aaa;
  border-radius: 10px;
  text-align: center;
  padding-top:15px;
  margin-bottom:15px;
}
fieldset legend{
  color: #f7941e;
  bottom:-10px;
  display: block;
  width:175px;
  text-align:center;
  margin: 0 auto;
  border: 0;

}
#header{
  font-size:16px;
  padding:0 !important;
  background-color: #6441A5;
}
#header p{display: inline-block; padding-top: 10px;}

.influencer_link{
  text-decoration: underline;
  color: #fff;
}

.obs_test_btn{
  margin-right:10px;
}
#feedback_btn{
  position: fixed;
  bottom: 0;
  right:20px;
}
#feedback_btn img{
  width: 122px;
}

/* Fan */
.fan_login{
  color: #fff;
}
#fan_logout{
  color: #fff;
}

#uber_fan_table .fa-check-circle{
  color:#32CD32;
  padding-right:8px;
}

#uber_fan_table .fa-minus-circle{
  color:red;
  padding-right:8px;
}
#sug_custom_field_field_col{
  margin-bottom:15px;
}
#custom_field_2 label,#custom_field label{
  width:100%;
  clear:both;
}

.only_twitch,.only_twitter, .only_partner{
 /* display: none; */
}

.noty_text{
  padding:10px;
  display: block;
  position: relative;
}
#influencer_dashboard_chat{
  display: none;
}
#header a{
  color:#fff;
}
#suggested_fail_condition_select{
  width: 90%;
}
/* Meme modal size adjust on desktop*/
@media screen and (min-width: 992px){
  .meme-modal-dialog{
    width: 932px;
  }
}

/* Bootstrappy file uploads*/
.btn-file {
    position: relative;
    overflow: hidden;
}
.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
}
#game_signups{
  margin-top:20px;
}
#add_league_game .row{
  margin-bottom: 15px;
}
#join_game .step_two{
  display: none;
}
.clear{
  width:100%;
  clear:both;
}

/* other uploads */
.uploaded-images img {
  width: 200px;
}

/* League Game Requests Columns */
.league-summoner-w { width: 10%; }
.league-primary-w { width: 10%; }
.league-secondary-w { width: 10%; }
.league-notes-w { width: 25%; }
.league-donation-w { width: 10%; }
.league-sub-w { width: 10%; }
.league-actions-w { width: 15%; }
.league-status-w { width: 10%; }
@media (max-width: 767px) {
  .accordion-xs-collapse .league-summoner-w:before { content: 'Summoner: '; }
  .accordion-xs-collapse .league-primary-w:before { content: 'Primary: '; }
  .accordion-xs-collapse .league-secondary-w:before { content: 'Secondary: '; }
  .accordion-xs-collapse .league-donation-w:before { content: 'Donation: '; }
  .accordion-xs-collapse .league-sub-w:before { content: 'Subscibed: '; }
  .accordion-xs-collapse .league-actions-w:before { content: 'Actions: '; }
  .accordion-xs-collapse .league-status-w:before { content: 'Status: '; }
}

#select_game{
  width: auto;
  display: inline-block;
}
#game_filters, #game_actions{
  display: inline-block;
  display: none;
  width:auto;
}
#lol_game_status{
  display: none;
}
#game_filters{
  margin-top:15px;
}
#edit_game, #complete_game, #uncomplete_game{
  margin-left:15px;
}

.acceptedRed{
  border-radius: 5px;
  background:#c9302c;
}
.acceptedBlue{
  border-radius: 5px;
  background:#2e6da4;
}
#lol_inf_tab{
  display: none;
}

#lol_game_status ul{ margin:0 30px 4px 0;overflow: visible;}
#lol_game_status li {
  width: 1em;
  height: 1em;
  text-align: center;
  line-height: 1em;
  border-radius: .5em;
  background: #eee;
  margin: 0 .5em;
  display: inline-block;
  color: white;
  position: relative;
  overflow: visible;
}
#lol_game_status li.red{
  background:#eee;
}

#lol_game_status li::before{
  content: '';
  position: absolute;
  top: .45em;
  left: -2em;
  width: 2em;
  height: .2em;
  background: #eee;
  z-index: -1;
}

#lol_game_status li:first-child::before {
  display: none;
}

#lol_game_status .active {
  background: dodgerblue;
}
#lol_game_status .red.active{
  background: red;
}

#lol_game_status .active ~ li {
  background: #eee;
}

#lol_game_status .red.active ~ li {
  background: #ffa9a9;
}

#lol_game_status .active ~ li::before {
  background: #eee;
}
#lol_game_status li label{
  color:#fff;
  position: absolute;
  font-size:8px;
  width: 50px;
  max-width: 50px;
  top: 1px;
  text-align:right;

}
#lol_game_status li.blue label{
  left:-55px;
}
#lol_game_status li.red label{
  left: 20px;
  text-align:left;
}
#add_game{
  margin-left:15px;
}
.sbounty_link{
  display: none;
}
.rumble-option{
  display: none;
}

.renew_pane{
  display: none;
}
#auto_renew_settings{
  display: block;
}
#renew_link_container {
  display: none;
}

#tab-renew h3{
  margin-top:0;
  width: auto;
  display: inline-block;
}

#tab-renew .fright{
  float:right;
}
.number_block{
  text-align: center;
}
.number_block p{
  text-transform: uppercase;
  font-size:12px;
}
.number_block .num{
  text-align: center;
  font-size:20px;
}

.oe_list li{
  list-style-type: disc;
}

#auto_renew_config input[type=text]{
  width:50px;
  margin-right:10px;
  display: inline;
}

#auto_renew_config textarea{
  width:100%;
  max-width:400px;
  height:125px;
}


#tab1-itemCtrlPanel .panel {
    padding: 1em;
}

.oetimer input.datetimepicker {
    width: 0;
    left: -50px;
    position: relative;
    z-index: -5;
}
.oetimer img.calendar {
    width: 40px;
}

.inf_settings h2{
  margin-top:0;
}

i.calendar{
  font-size:24px;
}
.oetimer h3{
  margin-top:0;
}
.oetimer.bb{
  border-bottom: 1px solid #444;
  padding-bottom: 5px;
  margin-bottom:15px;
}

/**** WIZARD *****/
.wizard {
    margin: 20px auto;
}

    .wizard .nav-tabs {
        position: relative;
        margin: 40px auto;
        margin-bottom: 0;
        border-bottom-color: #e0e0e0;
    }

    .wizard > div.wizard-inner {
        position: relative;
    }

.connecting-line {
    height: 2px;
    background: #e0e0e0;
    position: absolute;
    width: 80%;
    margin: 0 auto;
    left: 0;
    right: 0;
    top: 50%;
    z-index: 1;
}

.wizard .nav-tabs > li.active > a, .wizard .nav-tabs > li.active > a:hover, .wizard .nav-tabs > li.active > a:focus {
    color: #555555;
    cursor: default;
    border: 0;
    border-bottom-color: transparent;
}

span.round-tab {
    width: 70px;
    height: 70px;
    line-height: 70px;
    display: inline-block;
    border-radius: 100px;
    background: #fff;
    border: 2px solid #e0e0e0;
    z-index: 2;
    position: absolute;
    left: 0;
    text-align: center;
    font-size: 25px;
}
span.round-tab i{
    color:#555555;
}
.wizard li.active span.round-tab {
    background: #fff;
    border: 2px solid #292be2;

}
.wizard li.active span.round-tab i{
    color: #292be2;
}

span.round-tab:hover {
    color: #333;
    border: 2px solid #333;
}

.wizard .nav-tabs > li {
    width: 25%;
}

.wizard li:after {
    content: " ";
    position: absolute;
    left: 46%;
    opacity: 0;
    margin: 0 auto;
    bottom: 0px;
    border: 5px solid transparent;
    border-bottom-color: #292be2;
    transition: 0.1s ease-in-out;
}

.wizard li.active:after {
    content: " ";
    position: absolute;
    left: 46%;
    opacity: 1;
    margin: 0 auto;
    bottom: 0px;
    border: 10px solid transparent;
    border-bottom-color: #292be2;
}

.wizard .nav-tabs > li a {
    width: 70px;
    height: 70px;
    margin: 20px auto;
    border-radius: 100%;
    padding: 0;
}

    .wizard .nav-tabs > li a:hover {
        background: transparent;
    }

.wizard .tab-pane {
    position: relative;
    padding-top: 10px;
}

.wizard h3 {
    margin-top: 0;
}
#event_selector{
  width:100%;
  clear:both;
}
#event_selector .selectable_event{
  width:80px;
  height: 80px;
  margin: 10px;
  border-radius: 40px;
  float:left;
  background: #444;
  text-align: center;
  display: inline-block;
  vertical-align: center;
  position: relative;
  cursor: pointer;
}

#event_selector .selectable_event.active{
  background-color: #292be2;
}

#event_selector .selectable_event .inner {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

@media( max-width : 585px ) {

    .wizard {
        width: 90%;
        height: auto !important;
    }

    span.round-tab {
        font-size: 16px;
        width: 50px;
        height: 50px;
        line-height: 50px;
    }

    .wizard .nav-tabs > li a {
        width: 50px;
        height: 50px;
        line-height: 50px;
    }

    .wizard li.active:after {
        content: " ";
        position: absolute;
        left: 35%;
    }
}
/**** END WIZARD *****/

#bounties_card_view{
  display: none;
}

#tab-renew .fright {
    float: right;
}
#tab-renew h3 {
    display: inline-block;
    margin-top: 0;
    width: auto;
}
#renew_no_token_msg{
  display: none;
  color:red;
}
.select_give_amount{
  cursor: pointer;
}
#gatherbot_fan h4 span{
  font-weight: normal;
}

.bg-renew{
  background-color: #00A2E9;
}
.btn-renew{
  background-color: #00A2E9;
  border-color: #00A2E9;
}
.txt-renew{
  color: #00A2E9;
}

.bg-rumble{
  background-color: #AD5297;
}
.btn-rumble{
  background-color: #AD5297;
  border-color: #AD5297;
}


.take_pollfish_survey {
  -moz-box-shadow:inset 0px 1px 0px 0px #ea8b92;
  -webkit-box-shadow:inset 0px 1px 0px 0px #ea8b92;
  box-shadow:inset 0px 1px 0px 0px #ea8b92;
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e87079), color-stop(1, #e54047));
  background:-moz-linear-gradient(top, #e87079 5%, #e54047 100%);
  background:-webkit-linear-gradient(top, #e87079 5%, #e54047 100%);
  background:-o-linear-gradient(top, #e87079 5%, #e54047 100%);
  background:-ms-linear-gradient(top, #e87079 5%, #e54047 100%);
  background:linear-gradient(to bottom, #e87079 5%, #e54047 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e87079', endColorstr='#e54047',GradientType=0);
  background-color:#e54047;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
  border-radius:3px;
  border:1px solid #e54047;
  display:inline-block;
  cursor:pointer;
  color:#ffffff;
  text-decoration:none;
  text-shadow:0px 1px 0px #a52534;
}
.take_pollfish_survey:hover {
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e54047), color-stop(1, #e87079));
  background:-moz-linear-gradient(top, #e54047 5%, #e87079 100%);
  background:-webkit-linear-gradient(top, #e54047 5%, #e87079 100%);
  background:-o-linear-gradient(top, #e54047 5%, #e87079 100%);
  background:-ms-linear-gradient(top, #e54047 5%, #e87079 100%);
  background:linear-gradient(to bottom, #e54047 5%, #e87079 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e54047', endColorstr='#e87079',GradientType=0);
  background-color:#1e62d0;
}
.take_pollfish_survey:active {
  position:relative;
  top:1px;
}
/*
.take_pollfish_survey{
  background-color: #e54047;
  border-color: #e54047;
  color: white;
}
*/
.txt-rumble{
  color: #AD5297;
}

.bg-give{
  background-color: #8DC63F;
  color: #fff;
}
.btn-give{
  background-color: #8DC63F;
  border-color: #8DC63F;
}
.txt-give{
  color: #8DC63F;
}

/* gatherbot */
.bg-gatherbot{
    background-color: #ED1C24;
}
.bg-gatherbot-green {
    background-color: #437014;
}

.btn-gatherbot{
  background-color: #ED1C24;
  border-color: #ED1C24;
}
.txt-gatherbot{
  color: #ED1C24;
}

.bg-bounties{
  background-color: #F79200;
}
.btn-bounties{
  background-color: #F79200;
  border-color: #F79200;
}
.txt-bounties{
  color: #F79200;
}

.gatherbot-stats{
  cursor: pointer;
}

.gatherbot-command-modifier{
  display: inline-block;
  text-align: center;
  padding: 0px 6px;
  float: right;
  width: 38px;
}

#how_to_get_points_container tr:nth-child(n+6) {
    display: none;
}

.hideme{
  display: none;
}

.hideBody {
  display: none;
  background-color: transparent !important;
}

#give_perks_pop #give_channel_perks_container li{
  cursor: pointer;
}
#give_perks_pop #give_channel_perks_container li.selected{
  background-color: #1aa1ea;
}

.faded {
  color:#515151;
}

.icon-30{
  display: inline-block;
  font-size: 24px;
  height: 30px;
  line-height: 30px;
  margin-right: 10px;
  text-align: center;
  width: 30px;
}

.sidenav li.active {
    background-color: #111;
}
#tip_for_free_top_btn{
  margin-left:10px;
}
@media (max-width: 767px) {
  #suggested_bounty_buttons .card, #suggested_bounty_buttons a, #suggested_bounty_buttons button, .sponsor_action_buttons button{
    width: 100% !important;
  }
  .sponsor_action_buttons button{
    margin-bottom:10px;
  }
  #tip_for_free_top_btn{
    margin-left:0px;
  }
}

.mtop-15{
  margin-top:15px;
}

button, input, optgroup, select, textarea {
  color: #333;
}
.navbar-brand {
    padding-top: 10px;
}
.navbar-brand-logo {
    height: 30px;
}
#content_container {
  padding: 15px 30px 35px 30px;
  visibility: visible;
}

#influencer_dashboard_chat iframe{
  position:fixed;
  top:50px;
  right:0;
}

/* Song Requests */
.song-url { width: 50%; }
.song-requester { width: 20%; }
.song-duration { width: 15%; }
.song-action { width: 15%; }

#error_page h1{
  text-align: center;
}

#error_page h2{
  text-align: center;
}

#error_page p{
  text-align: center;
  font-size:18px;
}
#error_page img.funny{
  margin:0 auto;
  max-width:500px;
  display: block;
}
#error_page img.logo{
  margin:50px auto;
  max-width:250px;
  display: block;
}

/* More button looking css */


.btn-primary {
  -moz-box-shadow:inset 0px 1px 0px 0px #97c4fe;
  -webkit-box-shadow:inset 0px 1px 0px 0px #97c4fe;
  box-shadow:inset 0px 0px 0px 0px #ffffff;
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #3d94f6), color-stop(1, #1e62d0));
  background:-moz-linear-gradient(top, #3d94f6 5%, #1e62d0 100%);
  background:-webkit-linear-gradient(top, #3d94f6 5%, #1e62d0 100%);
  background:-o-linear-gradient(top, #3d94f6 5%, #1e62d0 100%);
  background:-ms-linear-gradient(top, #3d94f6 5%, #1e62d0 100%);
  background:#ffffff;
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3d94f6', endColorstr='#1e62d0',GradientType=0);
  background-color:#242424;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
  border-radius:0px;
  border:1px solid #1e62d0;
  display:inline-block;
  cursor:pointer;
  color:#1e62d0;
  text-decoration:none;
  text-shadow:0px 0px 0px #1570cd; 
}
  
.btn-primary:hover {
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #1e62d0), color-stop(1, #3d94f6));
  background:-moz-linear-gradient(top, #1e62d0 5%, #3d94f6 100%);
  background:-webkit-linear-gradient(top, #1e62d0 5%, #3d94f6 100%);
  background:-o-linear-gradient(top, #1e62d0 5%, #3d94f6 100%);
  background:-ms-linear-gradient(top, #1e62d0 5%, #3d94f6 100%);
  background:#3d94f6;
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1e62d0', endColorstr='#3d94f6',GradientType=0);
  background-color:#1e62d0;
  border:1px solid #fff;  
}

.btn-primary:active {
  position:relative;
  top:1px;
}

.btn-danger {
  -moz-box-shadow:inset 0px 1px 0px 0px #f5978e;
  -webkit-box-shadow:inset 0px 1px 0px 0px #f5978e;
  box-shadow:inset 0px 1px 0px 0px #f5978e;
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f24537), color-stop(1, #c62d1f));
  background:-moz-linear-gradient(top, #f24537 5%, #c62d1f 100%);
  background:-webkit-linear-gradient(top, #f24537 5%, #c62d1f 100%);
  background:-o-linear-gradient(top, #f24537 5%, #c62d1f 100%);
  background:-ms-linear-gradient(top, #f24537 5%, #c62d1f 100%);
  background:linear-gradient(to bottom, #f24537 5%, #c62d1f 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f24537', endColorstr='#c62d1f',GradientType=0);
  background-color:#f24537;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
  border-radius:3px;
  border:1px solid #d02718;
  display:inline-block;
  cursor:pointer;
  color:#ffffff;
  text-decoration:none;
  text-shadow:0px 1px 0px #810e05;
}
.btn-danger:hover {
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #c62d1f), color-stop(1, #f24537));
  background:-moz-linear-gradient(top, #c62d1f 5%, #f24537 100%);
  background:-webkit-linear-gradient(top, #c62d1f 5%, #f24537 100%);
  background:-o-linear-gradient(top, #c62d1f 5%, #f24537 100%);
  background:-ms-linear-gradient(top, #c62d1f 5%, #f24537 100%);
  background:linear-gradient(to bottom, #c62d1f 5%, #f24537 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c62d1f', endColorstr='#f24537',GradientType=0);
  background-color:#c62d1f;
}
.btn-danger:active {
  position:relative;
  top:1px;
}

.btn-info {
  -moz-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
  -webkit-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
  box-shadow:inset 0px 1px 0px 0px #bbdaf7;
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #378de5));
  background:-moz-linear-gradient(top, #79bbff 5%, #378de5 100%);
  background:-webkit-linear-gradient(top, #79bbff 5%, #378de5 100%);
  background:-o-linear-gradient(top, #79bbff 5%, #378de5 100%);
  background:-ms-linear-gradient(top, #79bbff 5%, #378de5 100%);
  background:linear-gradient(to bottom, #79bbff 5%, #378de5 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#378de5',GradientType=0);
  background-color:#79bbff;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
  border-radius:3px;
  border:1px solid #84bbf3;
  display:inline-block;
  cursor:pointer;
  color:#ffffff;
  text-decoration:none;
  text-shadow:0px 1px 0px #528ecc;
}
.btn-info:hover {
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #378de5), color-stop(1, #79bbff));
  background:-moz-linear-gradient(top, #378de5 5%, #79bbff 100%);
  background:-webkit-linear-gradient(top, #378de5 5%, #79bbff 100%);
  background:-o-linear-gradient(top, #378de5 5%, #79bbff 100%);
  background:-ms-linear-gradient(top, #378de5 5%, #79bbff 100%);
  background:linear-gradient(to bottom, #378de5 5%, #79bbff 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5', endColorstr='#79bbff',GradientType=0);
  background-color:#378de5;
}
.btn-info:active {
  position:relative;
  top:1px;
}

.btn-success {
  -moz-box-shadow:inset 0px 0px 0px 0px #a4e271;
  -webkit-box-shadow:inset 0px 0px 0px 0px #a4e271;
  box-shadow:inset 0px 0px 0px 0px #a4e271;
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #89c403), color-stop(1, #77a809));
  background:-moz-linear-gradient(top, #89c403 5%, #77a809 100%);
  background:-webkit-linear-gradient(top, #89c403 5%, #77a809 100%);
  background:-o-linear-gradient(top, #89c403 5%, #77a809 100%);
  background:-ms-linear-gradient(top, #89c403 5%, #77a809 100%);
  background:#77a809;
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#89c403', endColorstr='#77a809',GradientType=0);
  background-color:#292929;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
  border-radius:0px;
  border:1px solid #74b807;
  display:inline-block;
  cursor:pointer;
  color:#ffffff;
  text-decoration:none;
  text-shadow:0px 0px 0px #528009;
}
  
.btn-success:hover {
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #77a809), color-stop(1, #89c403));
  background:-moz-linear-gradient(top, #77a809 5%, #89c403 100%);
  background:-webkit-linear-gradient(top, #77a809 5%, #89c403 100%);
  background:-o-linear-gradient(top, #77a809 5%, #89c403 100%);
  background:-ms-linear-gradient(top, #77a809 5%, #89c403 100%);
  background:linear-gradient(to bottom, #77a809 5%, #89c403 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#77a809', endColorstr='#89c403',GradientType=0);
  background-color:#77a809;
}
.btn-success:active {
  position:relative;
  top:1px;
}



.btn-warning {
  -moz-box-shadow:inset 0px 1px 0px 0px #fff6af;
  -webkit-box-shadow:inset 0px 1px 0px 0px #fff6af;
  box-shadow:inset 0px 1px 0px 0px #fff6af;
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffec64), color-stop(1, #ffab23));
  background:-moz-linear-gradient(top, #ffec64 5%, #ffab23 100%);
  background:-webkit-linear-gradient(top, #ffec64 5%, #ffab23 100%);
  background:-o-linear-gradient(top, #ffec64 5%, #ffab23 100%);
  background:-ms-linear-gradient(top, #ffec64 5%, #ffab23 100%);
  background:linear-gradient(to bottom, #ffec64 5%, #ffab23 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffec64', endColorstr='#ffab23',GradientType=0);
  background-color:#ffec64;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
  border-radius:3px;
  border:1px solid #ffaa22;
  display:inline-block;
  cursor:pointer;
  color:#333333;
  text-decoration:none;
  text-shadow:0px 1px 0px #ffee66;
}
.btn-warning:hover {
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffab23), color-stop(1, #ffec64));
  background:-moz-linear-gradient(top, #ffab23 5%, #ffec64 100%);
  background:-webkit-linear-gradient(top, #ffab23 5%, #ffec64 100%);
  background:-o-linear-gradient(top, #ffab23 5%, #ffec64 100%);
  background:-ms-linear-gradient(top, #ffab23 5%, #ffec64 100%);
  background:linear-gradient(to bottom, #ffab23 5%, #ffec64 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffab23', endColorstr='#ffec64',GradientType=0);
  background-color:#ffab23;
  color:#333333;
}
.btn-warning:active {
  position:relative;
  top:1px;
}

.reverse.btn-warning {
  -moz-box-shadow:inset 0px 1px 0px 0px #fff6af;
  -webkit-box-shadow:inset 0px 1px 0px 0px #fff6af;
  box-shadow:inset 0px 0px 0px 0px #fff6af;
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffec64), color-stop(1, #ffab23));
  background:-moz-linear-gradient(top, #aaaaaa 5%, #222222 100%);
  background:-webkit-linear-gradient(top, #aaaaaa 5%, #222222 100%);
  background:-o-linear-gradient(top, #aaaaaa 5%, #222222 100%);
  background:-ms-linear-gradient(top, #aaaaaa 5%, #222222 100%);
  background:linear-gradient(to bottom, #aaaaaa 0%, #525252 0%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#aaaaaa', endColorstr='#222222',GradientType=0);
  background-color:#222222;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
  border-radius:0px;
  border:1px solid #ffaa22;
  display:flex;
  justify-content: center;
  align-items:center;
  flex-direction:row;
  cursor:pointer;
  text-decoration: none;
  color:#ffd800;
  text-shadow:0px 0px 0px #222222;
}
  
.reverse.btn-warning:hover {
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffab23), color-stop(1, #ffec64));
  background:-moz-linear-gradient(top, #ffab23 5%, #ffec64 100%);
  background:-webkit-linear-gradient(top, #ffab23 5%, #ffec64 100%);
  background:-o-linear-gradient(top, #ffab23 5%, #ffec64 100%);
  background:-ms-linear-gradient(top, #ffab23 5%, #ffec64 100%);
  background:#ffec64;
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffab23', endColorstr='#ffec64',GradientType=0);
  background-color:#ffd800;
  text-shadow:0px 0px 0px #ffaa22;
  color:#333333;
}
  
.reverse.btn-warning:active {  
  position:relative;
  top:1px;
}



.close {
    color: #fff;
    opacity: 0.5;
}

.notification-btn{
  font-size: 8px;
}

/* environments RAILS_ENV */
.env-stage {
    background: #999900;
}
.env-stage:after {
    content: "env: stage";
    position: absolute;
    top: 0;
    left: 0;
}

.env-development {
    background: #009999;
}
.env-development:after {
    content: "env: development";
    position: absolute;
    top: 0;
    left: 0;
}
.bg-grey {
  background-color: #333;
}

.bg-dark-grey {
  background-color: #292929;
}

.notification-heading{
  color:#fff;
  font-size:1.2em;
}
.notification-timestamp{
  color:#666;
}
.mbottom15{
  margin-bottom: 15px;
  display: block;
}

.arrangements_beta, .overlay_widgets_beta{
  display: none;
}
.widget_tab_column .btn {
    text-overflow: ellipsis;
    overflow: hidden;
}

.mtop15{
  margin-top:15px;
}
.badge-below {
    margin-right: -9px;
    position: absolute;
    right: 100%;
    bottom: 9px;
    z-index: 3;
}
.badge-below.right {
    left: 100%;
    margin-left: -9px;
    margin-right: 0;
    right: auto;
}
.badge-default {
    background-color: #525252;
}
#commands_container .card-body {
    padding: 5px 5px;
}

#commands_container .badge{
  font-size:12px;
}

.mysterybag_truncated_list .tr:nth-child(n+3) {
  display: none;
}

.nav-tabs > li > a{
  color:#eee;
}

#commands_container .divider-content::after, #commands_container .divider-content::before {
    background-color: #eee;
}

#notificationsPopupContainer{
  max-height:460px;
  overflow-y: scroll;
  font-size:15px;
}

.notification ul, .notification ol{
  padding-left:15px;
}
input[type="file"] {
    color: #999;
}
.action-image .defined_img, .image-action .defined_img{
  margin: 0 auto;
  display: block;
}

.action .data_template{
  height: 100%;
  display: block;
  position: relative;
}
.fan_giphy{
  width:auto!important;
  max-height: 70%!important;
  margin: 0 auto;
  display: block;
}
.overlay_layout{
  text-align: center;
}
#discord_chat_link{
  bottom:30px;
  right: 10px;
  position:fixed;
}
#discord_chat_link img{
  width:50px;
}
.media_item{
  text-align: center;
  margin-top:40px;
  position: relative;
}
.media_links{
  position: absolute;
  bottom:0;
  left:0;
  width: 100%;
  text-align: center;
}
.media_item img{
  max-height: 130px;
  max-width: 100%;
}
#slideContainer_1:not(.active){
  left: -100vw;
}

.upload_new_media_input {
  display: none !important;
}

.gatherbot_stat_large {
    width: 100%;
    margin: 3px;
    text-align: center;
    background-color: rgba(0,0,0,0.3);
  }

  .gatherbot_stat_inner_large {
    vertical-align: center;
    background-color: rgba(0,0,0,0.8);

    margin-bottom: 0.2em;
  }

  td.gatherbot_stat_inner_large {
    -webkit-clip-path: polygon(5% 10%, 95% 10%, 100% 20%, 100% 100%, 95% 90%, 5% 90%, 0 80%, 0 0);
    clip-path: polygon(5% 10%, 95% 10%, 100% 20%, 100% 100%, 95% 90%, 5% 90%, 0 80%, 0 0);
    display: block;
    margin: -17px auto 0;
    /*width: 95%;*/
    background-color: #5b5b5b;
  }

  .gatherbot_stat_inner {
    background: #333;
    padding: 20px 10px 20px;
    -webkit-clip-path: polygon(5% 12%, 94% 12%, 99% 20%, 99% 96%, 96% 89%, 6% 89%, 1% 79%, 1% 3%);
    clip-path: polygon(5% 12%, 94% 12%, 99% 20%, 99% 96%, 96% 89%, 6% 89%, 1% 79%, 1% 3%);
  }

  tr:first-child td.gatherbot_stat_inner_large {
    -webkit-clip-path: polygon(5% 0%, 95% 0%, 100% 10%, 100% 100%, 95% 90%, 5% 90%, 0 80%, 0% 10%);
    clip-path: polygon(5% 0%, 95% 0%, 100% 10%, 100% 100%, 95% 90%, 5% 90%, 0 80%, 0% 10%);
    margin-top: 0px;

  }
   tr:first-child td.gatherbot_stat_inner_large .gatherbot_stat_inner {
    -webkit-clip-path: polygon(5% 3%, 95% 3%, 99% 10%, 99% 95%, 96% 89%, 6% 89%, 1% 79%, 1% 10%);
    clip-path: polygon(5% 3%, 95% 3%, 99% 10%, 99% 95%, 96% 89%, 6% 89%, 1% 79%, 1% 10%);
    padding: 0px 10px 20px;
   }

  .gatherbot_stats_column thead {
    display: none;
  }

  .sorting_container {
    background: rgba(0, 0, 0, 0.46);
    display: flex;
    font-size: 22px;
    justify-content: space-around;
    padding: 3px;
    text-align: center;
  }

  .sorting_container .icon{
    cursor: pointer;
  }

 .sorting_container .icon.icon-shield:after {
    content: "+";
    color: #c9c9c9;
    font-weight: 600;
    font-size: 25px;
    position: relative;
    right: 20px;
    text-shadow: 1px 1px 0px #000;
    top: -3px;
  }

  .gatherbot_stats_column th {
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding: 7px;
  }

  .gatherbot_stats_list {
    background: #111111 url('https://rails-operaevent-bounties.s3.amazonaws.com/images/595563af0b4f524274a54c26/original.png') center bottom/100% no-repeat;
    margin-bottom: 1em;
  }

  .gatherbot_stats_column {
    /*display: none;*/
  }

  .gatherbot_stats_column_container {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    overflow: hidden;
  }

  .gatherbot_stat_value_large {
    font-size: 1.4em;
    padding: 0.3em;
    float: left;
    width: 50%;
  }

  .gatherbot_stat_abbreviation_large {
    font-size: 1.4em;
    padding: 0.2em;
    float: right;
    width: 50%;
  }

  .gatherbot_duration_container {
    float: right;
    width: 80%;
  }
  
  .gatherbot_duration_container * {
    display: inline;
    text-transform: capitalize;
  }

  .gatherbot_stat_duration {
    padding-right: 0.3em;
  }

  .gatherbot_stat_bonus_type {
    padding-right: 0.3em;
  }

  .gatherbot_stat_body {
    border-top: 1px solid white;
    width: 100%;
    text-transform: capitalize;
    margin-bottom: -5px;
    padding-top: 4px;
  }
  .gatherbot_stat_all {
    width: 20%;
  }
  .gatherbot_stat_bonus_container {
    display: flex;
    align-items: center;
  }
  .gatherbot_stat_bonus_buff {
    font-size: 1.4em;
    padding: 0.3em;
    float: left;
    color: #3bdd3b;
  }

  .gatherbot_stat_bonus_debuff {
    font-size: 1.4em;
    padding: 0.3em;
    float: left;
    color: #dd4d3b;
  }

  .gatherbot_stat_bonus_equipment {
    font-size: 1.4em;
    padding: 0.3em;
    float: left;
    color: #2fe3ed;
  }

  .gatherbot-basic-info-line {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .gatherbot_stat_value {
    text-align: right;
    min-width: 2em;
    display: inline-block;
    font-size: 1.1em;
  }

  .gatherbot_stat_value {
    font-weight: bold;
  }

  #gatherbot_stats_container {
    font-size: 1.4em;
  }

  table, td {
    border-spacing: 0px 5px;
  }

  .dataTable {
    margin-top: 0px;
  }
  .gatherbot_stats_controls {
    height: 20px;
    overflow: hidden;
  }
  .gatherbot_stats_controls.expand #gatherbot_stats_expand_tab {
    transform: rotateX(90deg) translateY(-20px);
  }

  .gatherbot_stats_controls.expand #gatherbot_stats_collapse_tab {
    transform: rotateX(0deg) translateY(-20px);
  }

  #gatherbot_stats_expand_tab {
    text-align: center;
    background-color: rgba(0,0,0,0.8);
    cursor: pointer;
    transition: 0.2s all;
    transform: rotateX(0deg) translateY(0px);
  }

  #gatherbot_stats_collapse_tab {
    text-align: center;
    background-color: rgba(0,0,0,0.8);
    cursor: pointer;
    transition: 0.2s all;
    transform: rotateX(-90deg) translateY(-20px);
  }


#overlay_error{
  position:absolute;
  top:0;
  right:0;
  background:blue;
  color:white;
  padding:3px;
  text-align:right;
  font-size:12px;
}

#overlay_error.error{
  background:red;
}
#overlay_error.loading{
  background:blue;
}

#twitch_error{
  position:absolute;
  top:15px;
  right:0;
  background:blue;
  color:white;
  padding:3px;
  text-align:right;
  font-size:12px;
}

#twitch_error.error{
  background:red;
}
#twitch_error.loading{
  background:blue;
}



@-webkit-keyframes goblinGlow {
  0% {
    text-shadow: 0 0 8px #01FF70, 0 0 16px #01FF70, 0 0 24px #01FF70, 0 0 32px green, 0 0 40px green, 0 0 48px green, 0 0 56px green, 0 0 64px green;
    /*box-shadow: 0 0 8px #01FF70, 0 0 16px #01FF70, 0 0 24px #01FF70, 0 0 32px green, 0 0 40px green, 0 0 48px green, 0 0 56px green, 0 0 64px green;*/
  }
  100% {
    text-shadow: 0 0 2.5px #01FF70, 0 0 11px #01FF70, 0 0 15px #01FF70, 0 0 20px green, 0 0 24px green, 0 0 32px green, 0 0 38px green, 0 0 46px green;
    /*box-shadow: 0 0 2.5px #01FF70, 0 0 11px #01FF70, 0 0 15px #01FF70, 0 0 20px green, 0 0 24px green, 0 0 32px green, 0 0 38px green, 0 0 46px green;*/
  }
}
/*** LEADERBOARD CSS ***/
.leaderboard_container{
  position:relative;
  background:#222;
  margin-top:20px;
  padding:5px;
}

.leaderboard_container .ribbon {
  position: absolute;
  left: -5px; top: -5px;
}

.leaderboard_container h2{
  text-align: center;
}
.leaderboard_container table td:first-child{
  font-weight: bold;
  text-align:left;
}
.leaderboard_container table th:first-child{
  font-weight: bold;
  text-align:left;
}
.leaderboard_container table th:last-child, .leaderboard_container table td:last-child{
  text-align:right;
}

.label-pill.first{
  background-color: #FFD700;
  color: #222;	
}
.label-pill.second{
  background-color: #C0C0C0;
  color: #222;	
}
.label-pill.third{
  background-color: #CD7F32;
  color: #FFF;	
}

.leaderboard_container table tr.prize td{
  text-align: left;
  font-weight:normal;
  text-decoration: underline;
  font-size: 1.1em;
}

/* tab Navigation/content */
#sponsorshipModal .nav>li>a:focus,#sponsorshipModal .nav>li>a:hover {
  background-color: #2a2a2a;
  text-decoration: none;
}
#sponsorshipModal ul.nav.nav-tabs.nav-justified li a, #sponsorshipModal .nav-tabs.nav-justified>.active>a, #sponsorshipModal .nav-tabs.nav-justified>.active>a:focus, #sponsorshipModal .nav-tabs.nav-justified>.active>a:hover {
  border: none;
}
#sponsorshipModal .nav-tabs-justified, #sponsorshipModal .nav-tabs.nav-justified {
  font-size: 18px;
  border-bottom: 3px solid #333333;
}
#sponsorshipModal ul.nav.nav-tabs.nav-justified {
  background: #000;
  left: 0;
  position: fixed;
  top: 63px;
  z-index: 1000;
  border-bottom: 1px solid #000
}
#sponsorshipModal  .tab-content {
    min-height: calc(100vh - 127px);
    padding-top: 40px;
  }
.toastr_list{ 
  padding-left:15px;
}
.toastr_list li{ 
  font-weight: normal;
}
.layout-footer{
  z-index: 999;
}

/* New HOF CSS */
.hof_page .table_num {
  text-align: right;
}

.hof_page table .label-pill.first{
  background-color: #FFD700;
  color: #222;	
}
.hof_page table .label-pill.second{
  background-color: #C0C0C0;
  color: #222;	
}
.hof_page table .label-pill.third{
  background-color: #CD7F32;
  color: #FFF;	
}
.hof_card{
  padding-bottom:5px;
}
.hof_page .history_light{
  background:#333;
}

/** Vertical Navigation **/
.vertical_nav{
  text-align:center;
  width: calc(100vh - 80px);
  height:30px;
  font-size:24px;
  -ms-transform: rotate(-90deg); /* IE 9 */
  -webkit-transform: rotate(-90deg); /* Safari 3-8 */
  transform: rotate(-90deg);
  background:blue;
  color:white;
}

.go_to_admin{
  display:none;
}

.bg-twitch{
  background-color: #6441A4;
}
.bg-mixer{
  background-color: #141828;
}
.bg-youtube{
  background-color: #cd201f;
}
.bg-facebook{
  background-color: #3b5998;
}
.bg-twitter{
  background-color: #0084b4;
}
.bg-spotify{
  background-color: #000000;
  color: #6AE368;
}
.bg-battle{
  background-color: #03a9f4;
  color: white;
}
.bg-steam{
  background-color: #000000;
}
.bg-discord{
  background-color: #7289DA;
}
.bg-fitbit{
  background-color: #30bec0;
}
.auth_link{
  cursor: pointer; 
}